*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}

.home {
	background-color: #d6b995;
	height: 100;
    color: white;
    min-height: 500px;
    max-height: 750px;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
p {
	font-size: 18px;
}

#container {
	max-width: 1170px;
	margin: auto;
}
#row {
	display: flex;
	flex-wrap: wrap;
}

.footer {
	background-color: #24262b;
	padding: 50px 0;
}
ul {
	list-style: none;
}

.footer-col {
width: 25%;
margin-top: 30px;
padding: 0 15px;
font-size: 18px;
color: #ffffff;
text-transform: capitalize;
margin-bottom: 30px;
font-weight: 500;
position:relative;

}

.footer-col h4 {
font-size: 18px;
color: #ffffff;
text-transform: capitalize;
margin-bottom: 35px;
font-weight: 500;
position:relative;

}

.footer-col h4::before {
	content: '';
	position: absolute;
	letter: 0;
	bottom: -10px;
	background-color: #e91e63;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}


.footer-col ul li a{
font-size: 16px;
text-transform: capitalize;
color: #ffffff;
text-decoration: none;
font-weight: 300;
color:#bbbbbb;
display: block;
transition: all 0.3s ease;
}
.footer-col ul li a:hover {
	color: #ffffff;
	padding-left: 8px;
}

